WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Suffusion Shortcodes

A plugin that provides all of the Suffusion theme's shortcodes to other themes.

Do I need this if I am using Suffusion?

If you are using a version of Suffusion below 4.3.2, don't use this plugin. For 4.3.2 and higher, this plugin provides some added customization capabilities. Moreover, the shortcodes module of Suffusion will not receive significant updates beyond 4.3.2, while this plugin will be more full-featured.

How do I make this work with other themes?

Just activate the plugin, and you are done. Whether you have moved from Suffusion, or if you are starting anew, you are always covered.

Requires: WP 3.4, Suffusion 4.3.2 or higher
Compatible up to: WP 3.6
Last Updated: 2013-8-4
Downloads: 6,068

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2
100,1,1
100,1,1
100,1,1